Subject: [manet] PacketBB

From: "Ian Chakeres" <[email-masked]>
Date: Thu, 8 Nov 2007 14:00:44 +0530

Thanks to everyone for the lively discussion about PacketBB.

Regarding the constraints issue, I think we are at an impasse between
conflicting opinions. Joe and I will talk about the best way to
proceed on this issue and make a recommendation next week.

Independently, I would like to encourage people to perform a final
review PacketBB, and bring forward any other technical issues during
WGLC.

Thank you,
Ian Chakeres

"Progress is impossible without change, and those who cannot change
their minds cannot change anything." - Shaw

_______________________________________________
manet mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/manet